body {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}
* {
  border-radius: 0 !important;
}
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.darkgreenline {
	border-top: 8px solid #00634e !important;
}
.grayline {
	border-top: 38px solid #f8f8f7;
	margin: 0px;
}
.darkergraybackground {
	background-color: #f8f8f7;
}
.graybackground {
	background-color: #fcfcfc;
}
.graybackground2 {
	background-color: #efefef;
}
.greenbackground {
	background-color: #00634e;
}
.darkgraybackground {
	background-color: #282828;
}
.darkestgraybackground {
	background-color: #1d1d1d;
}
.headeraddresses {
	font-size: 12px;
}
.headerphone {
font-size: 14px;
}
.headergreen {
	color: #00634e;
	
}
.btn-green {
	background-color: #007d4a;
    color: #fff;
	font-size: 14px;
	padding: 8px 20px;
}
.btn-green:hover  {
	background-color: #00634e;
    color: #f8f8f7;
	font-size: 14px;
	padding: 8px 20px;
}
.btn-greenlg {
	background-color: #007d4a;
    color: #fff;
	font-size: 20px;
	padding: 14px 20px;
}
.btn-greenlg:hover  {
	background-color: #00634e;
    color: #f8f8f7;
	font-size: 20px;
	padding: 14px 20px;
}
.boxlightgreen {
	background-color: #00b86f;	
}
.boxdarkgreen {
	background-color: #00634e;	
}
.boxgray {
	background-color: #434343;	
}
.whitefont {
	color: #ffffff;
}
a.whitefont {
	color: #ffffff;
}
a.whitefont:hover {
	color: #ffffff;
}
a.whitefont:visited {
	color: #ffffff;
}
a.whitefont:active {
	color: #ffffff;
}
.footerfont {
 font-size: 16px;
}

a {
	color: #0066cc;
}
@media (max-width: 768px) {
body {
    margin-top: 50px;
}
  .navbar{
    position: fixed;
    right: 0;
    left: 0;   
    border-radius: 0;
    top: 0;
	background-color: #00634e;  
	color: #FFFFFF;
    z-index: 1001;
  }      
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #FFFFFF;
}
.navbar-light .navbar-nav .nav-link {
    color: #FFFFFF;
}
}
.navbar-toggler { 
    background-color: #FFFFFF;
}
@media (min-width: 768px) {
.navbar-light .navbar-nav .nav-link {
    color: #000000;
}
}
.titlefont {
	font-family: 'Crimson Text', serif;
}